Voting & Police Admin - Bug #12446

Missing Reset Button in Filtered Modules (Manage Elections type, Department, Rank, Boards, etc.)

01/23/2025 01:16 PM - priyanka Sharma

Status: Resolved Start date: 01/23/2025

Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
The "Reset" button, which clears applied filters, is missing in several modules such as "Department,” "Rank," and "Boards."

Currently, it is only available on the "Manage Elections" page

History

#1 - 01/23/2025 01:17 PM - priyanka Sharma
- Description updated

#2 - 01/31/2025 12:53 PM - Mohit Rana

- Status changed from New to Resolved

Manage Elections type, Department, Rank, Boards

reset button added
